Bug 783387 - some of the volume set command doesn't set in the volume file in 3.2.6
some of the volume set command doesn't set in the volume file in 3.2.6
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
mainline
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Kaushal
Vijaykumar Koppad
: Triaged
Depends On:
Blocks: 854635
  Show dependency treegraph
 
Reported: 2012-01-20 03:59 EST by Vijaykumar Koppad
Modified: 2014-08-24 20:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 854635 (view as bug list)
Environment:
Last Closed: 2013-07-24 13:48:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vijaykumar Koppad 2012-01-20 03:59:05 EST
Description of problem:
Following volume set options doesn't set in the volume file 
  
  * auth.allow
  * auth.reject
  * flush-behind
  * rpc.auth-null

Version-Release number of selected component (if applicable): 3.2.6qa1
Comment 1 Vijaykumar Koppad 2012-01-20 04:16:40 EST
rpc-auth-null is the only not getting reflected in the vol file.

Rest are working fine. There was a bug a bug in the automated script. :)
Comment 2 Amar Tumballi 2012-07-11 01:31:06 EDT
koppad,
need info if this bug is fixed in release-3.3.0
Comment 3 Amar Tumballi 2013-01-11 02:54:11 EST
as per comment #2, please see if its done in 3.4.0qa series of releases at least

Note You need to log in before you can comment on or make changes to this bug.